
Redmine - Defect #6410

The watchers list is missing?

2010-09-16 09:19 - 穆穆 朱

Status: Closed Start date: 2010-09-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.0.1

Description

Ruby version              1.8.7 (amd64-freebsd8)

Rails version             2.3.5

Database                  sqlite3 3.6.23.1

After I upgraded redmine from 0.9.6 to 1.0.1, I can't see watchers list in issues any more.

The permission "view watchers list" was already set for all roles.

I upgraded redmine using portmaster. Then I ran the following commands:

rake config/initializers/session_store.rb

rake db:migrate RAILS_ENV=production

rake tmp:cache:clear

rake tmp:sessions:clear

/usr/local/etc/rc.d/redmine restart

History

#1 - 2010-09-16 13:37 - Felix Schäfer

The watcher list has moved to the right sidebar, isn't it there either?

#2 - 2010-09-16 15:23 - 穆穆 朱

Ah, I found it there.

Is there any change log or release notes that indicating changes in the new version?

#3 - 2010-09-16 15:32 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

http://www.redmine.org/projects/redmine/news , especially the links to the individual versions that list closed tickets.

#4 - 2010-09-30 18:40 - Vasa Maximov

Agree: the wachers list is kind of hidden now. There's very little chance to notice it.

Thanks for spotting it for me!
